Subject: Re: Kernel 2.2.13 network problems

From: Dan Malek <[email-masked]>
Date: Fri, 03 Dec 1999 12:42:25 -0500

[email-masked] wrote:

> 
> It is a custom board.
> So I might have fucked up the configuration of the ethernet and serial
> ports when going from kernel 2.2.5 to kernel 2.2.13.

Maybe, but you haven't provent that yet.  If that is the case,
it would be nice to know :-).

> Actually it is so obvious that I don't know why I was bothering the list
> with this.

We are providing documentation to others that may ask this
question in the future :-).  I have been working with the 8xx
for several years, and it would be impossible for me to document
every little detail of every little problem I have seen over
that time (and I am not sure anyone would take the time to read
it if it was written).  You have to ask the questions....it
isn't noise.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/